uuid: 53838611-94f5-4322-b382-3438b60de486
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'HTML Time'
locked: true
pattern: 'H:i:s'
